Subject: Unix pine ignoreing ^M ?

From: [email-masked] (Jerry Lynch)
Date: 6 May 1995 10:53:47 -0400

Is there a way to get Unix pine to ignore ^M in a folder file?

Specifically, I have both Linux & Microsoft Windows on my PC.  In 
windows, I have a program called Eudora that does pop-mail.  Since I can 
mount the dos partition under linux, I would like to just have a symbolic 
link to the file Eudora uses.  When I try this, and use pine to access 
the link as a folder, it says there is 1 message in the folder.  When I 
try to look at it, it says that it can't find 
"APPLICATION/OCTET-STREAM".  If I copy the dos file to linux and strip 
out the ^M s from it, it will then read the file just fine.  Is there 
anything I can do?  I have tried ELM on the link file, and it works fine 
(though I like Pine much better and would prefer to find some solution 
using it.)

I hope this is clear :-)

Thanks.

	Jerry